clzm.net
当前位置:首页 >> 谁有1.7 JDK 64位的 绿色版的.急需 >>

谁有1.7 JDK 64位的 绿色版的.急需

官网没有发布1.7的中文版本 中文的只有1.6的 你可以到www.oracle.com 中看看

参考即可: http://www.9553.com/soft/28729.htm

我已把云盘链接私信发给你了,下载以后,按照步骤使用就可以啦! 如果还有需要的朋友,请点“赞”此条回答以后,在下面的评论里留下您的联系方式即可! 学无止境,不满意的话请继续追问!

在命令行输入java -version: C:\Users\QUAN>java -versionjava version "1.7.0_55"Java(TM) SE Runtime Environment (build 1.7.0_55-b13)Java HotSpot(TM) Client VM (build 24.55-b03, mixed mode, sharing) 如果出现如上,表示32位jdk,否则...

jdk跟Eclipse没有什么关系的。开发工具最好不要追求最新的,找最稳定版的 eclipse的话 3.3-3.8直接都功能来说都比较稳定的。 不同版本Eclipse对JDK版本要求Eclipse 4.6 (Neon)---需要JDK1.8版本,官网解释如下Eclipse 4.6 (Neon)isscheduled for...

那是你没有安装打印机、如果升级就没有打印机,那么自己添加一个不存在的打印机就可以了。随便,最好是HP ? 1100?等。也可以使用微软的文档图形写入打印机(添加打印机时手动来添加,不要按系统自己找,因为你电脑没有连打印机呀)~

解决方法很多!同为7的版本,一样的 5.0之前都是1.x的叫法,但到了1.5的版本,sun觉得好几年才1.x不好听,就改成了5.0的叫法 ,叫tiger版;后面一样,也就是1.4到5.0的变化最大

基本上你不用改动,只需要配置好系统环境变量指向新的jdk 1.7就可以了

如果你的eclipse现在还不能正常运行的话,请参阅我百度空间的博客--Eclipse Java 程序的安装方法,或许对你有所帮助。

除非大小写或者空格或者标点是全角中文的错误,按规则上说这样写法是没问题的,楼上说的path后面分号如果就这样一句的话是不用加分号的,因为环境变量最后是不用加分号的。 请仔细检查相关拼写跟标点,如果还不行建议再C盘根目录下建个java文件...

网站首页 | 网站地图
All rights reserved Powered by www.clzm.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com